/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:1100px;
  margin: 0 auto;
}
#carousel {
  height:440px;
  width:100%;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
  border-radius: 12px 12px;
  height: 100%;object-fit: cover;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  border:2px solid #5d5d5d;
  cursor:pointer;
  border-radius: 12px 12px;
  border: none;
  opacity: 1 !important;
}
.carousel-feature .carousel-content {
    display: block !important;
  position:absolute;
  bottom:0;
  width:100%;
  opacity: 0.8;
  height: 100%;
  text-align: center;
  border-radius: 12px 12px;
}
.box-Center .carousel-content{
    background-color:#031a2d !important;
}
.box-Outside .carousel-content{
    background-color:#000;
    display:flex!important;
    display:-webkit-flex!important;
    flex-direction: column;
        justify-content: center;
}
.carousel-feature .carousel-content img {
    max-width: 176px !important;
    height: auto !important;
    margin: 0 auto;
}
.carousel-feature .carousel-content p {
  margin:0;
  padding:25px 20px 0 20px;
  font-weight:bold;
  font-size:15px;
  color:white;
  text-align:center;
}
.carousel-feature .carousel-content h3 {
 text-align:center;    color: #ff721c;
 margin-top:10px;
 font-size:13px;
     text-transform: inherit;
}
.tracker-summation-container {
    display: none;
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
    display: none !important;
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:184px;
  left:15px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:184px;
  right:15px;
  cursor:pointer;
}
#carousel-left img, #carousel-right img {
    width: 50px;
    height: auto;
}